DLA-2571-1

NameDLA-2571-1
Descriptionopenvswitch - security update
SourceDebian LTS
ReferencesCVE-2015-8011, CVE-2017-9214, CVE-2018-17204, CVE-2018-17206, CVE-2020-27827, CVE-2020-35498

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openvswitch (PTS)stretch2.6.2~pre+git20161223-3vulnerable
stretch (security)2.6.10-0+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openvswitchsourcestretch2.6.10-0+deb9u1

Search for package or bug name: Reporting problems